=== debian/control ===
Source: jolicloud-webapp-sfmoma-artscope
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sfmoma-artscope
Provides: prism-webapp-sfmoma-artscope
Replaces: prism-webapp-sfmoma-artscope (<= 1.0)
Conflicts: prism-webapp-sfmoma-artscope (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sfmoma.org/projects/artscope/
Description: Jolicloud web application for SFMOMA ArtScope
 The SFMOMA ArtScope web site running in a simple Jolicloud window.

Package: prism-webapp-sfmoma-artscope
Architecture: all
Depends: jolicloud-webapp-sfmoma-artscope
Description: Transitional package for jolicloud-webapp-sfmoma-artscope
 This is a transitional package for jolicloud-webapp-sfmoma-artscope, and can safely
 be removed after the installation is complete.
